#accordion-container {
	float:left;
	width:260px;
	min-height:300px;
	margin:0 0 0 20px;
}

.accordion-header {
	font-size: 16px;
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 5px 20px;
	cursor: pointer;
	color: #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.active-header {
	color:#fff;
	background:url(../images/accordian_heading.png) left top no-repeat;
	padding:7px 10px 13px 10px;
}

.active-header:hover {
	color:#006;
}

.inactive-header {
	color:#fff;
	background:url(../images/accordian_heading.png) left -41px no-repeat;
	padding:8px 10px 10px 10px;
}

.inactive-header:hover {
	color:#006;
}

.accordion-content {
	display: none;
	background: #ffffff;
	border-top: 0;	
}
.accordion-content li{
	width:200px;
	padding:10px 30px;
	cursor:pointer;
	background:url(../images/arrow.png) 10px 16px no-repeat;
}
.accordion-content li a{ color:#454545;}
.accordion-content li a:hover{ color:#324a9f;}
.accordion-content li:hover{
	color:#324a9f;
	background:url(../images/arrow_hover.png) 10px 16px no-repeat #f3f3f3;
}